.c-Adoptcarousel-adopcion .carousel-slider .control-arrow {
  margin: 0 80px;
  display: none;
}

.c-Adoptcarousel-adopcion .carousel-slider .slide {
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-Adoptcarousel-adopcion .carousel-slider .slide .c-carousel-adopcion__container {
  width: 30%;
  height: 87%;
  background-color: #bdd2d6;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-Adoptcarousel-adopcion .carousel-slider .slide .c-carousel-adopcion .c-carousel-adoption__container {
  width: 20%;
  height: 80%;
  background-color: #bdd2d6;
  -webkit-box-shadow: rgba(0, 93, 114, 0.76);
          box-shadow: rgba(0, 93, 114, 0.76);
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
}

.c-Adoptcarousel-adopcion .carousel-slider .slide .c-carousel-adopcion__img {
  width: 50px;
  height: 55px;
  margin-top: 10px;
}

.c-Adoptcarousel-adopcion .carousel-slider .slide .c-carousel-adopcion__titulo {
  font-family: 'Barlow', sans-serif;
  font-size: 20px;
  color: #01748e;
  width: 100%;
  margin: 8px auto;
  text-align: center;
  margin-bottom: 20px;
}

.c-Adoptcarousel-adopcion .carousel-slider .control-dots {
  position: relative;
  display: center;
  width: 100%;
}

.c-Adoptcarousel-adopcion .carousel-slider .control-dots .dot {
  width: 8px;
  height: 8px;
  background: #fa9c93;
  border-radius: 2px;
}

.c-Adoptcarousel-adopcion .carousel-slider .carousel-status {
  display: none;
}

.c-Adoptcarousel-adopcion .carousel .thumbs-wrapper {
  display: none;
}
/*# sourceMappingURL=AdoptCarousel.css.map */